NODE_ENV=local

REDIS_HOST=localhost
REDIS_PORT=6379
REDIS_TTL=5
REDIS_TLS=false
REDIS_PASSWORD=redis

DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USERNAME=postgres
DATABASE_NAME=dejo
DATABASE_SYNCHRONIZE=false
